/**
 * @author GeekTantra
 * @date 28 February 2010
 */
body {
  font-family: "Arial","Verdana","Helvetica";
  font-size: 0.9em;
  margin: 1.5em;
  background: #0059cf url('../images/bg.jpg') no-repeat top center;
  color: #FFF;
}
#Wrapper {
	width: 800px;
	margin: auto;
	text-align: center;
	font-family: Arial, Verdana, Helvetica;
}

h1 {
	font-size: 10px;
	margin: 5px 0px 10px;
	border-bottom: 1px dotted #FFF;
	padding: 0px 0px 3px;
	font-family: Verdana, Geneva, sans-serif;
}

ul.SlidingMenu {
	list-style: none;
	padding: 0em;
	color: #ffc;
}
ul.SlidingMenu a {
	padding: 0.20em 1.5em;
	text-decoration: none;
	color: #FFC;
	outline: none;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	font-size: 10pt;
}
ul.Horizontal li {
	float: left;
	font-size: .9;
}
.ClearFix {
	clear: both;
	font-family: "Courier New", Courier, monospace;
}
#HorizontalSlidingMenu {
  background: url('../images/menubg.png') top left repeat-x;
}
#HorizontalSlidingMenu li.Background {
  background: url('../images/bg_menu_right.png') top right no-repeat;
}
#HorizontalSlidingMenu li.Background div{
  background: url('../images/bg_menu.png') top left no-repeat;
  height: 100%;
  margin-right: 31px;
}
#VerticalSlidingMenu {
  float: left;
}
#VerticalSlidingMenu li.Background {
  background: #9cf7b6;
}
#Description {
  background: #0858C7;
  background: rgba(80,80,80,0.5);
  margin: 10px 0px 0px 600px;
  padding: 10px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#Description pre {
  background: #FFF;
  background: rgba(255,255,255,0.8);
  color: #008;
  overflow: auto;
  font-size: 9px;
  border: 1px solid #FFF;
  padding: 3px;
}
.ValidXHTML {
	color: #FFF;
	width: 800px;
	margin: 10px auto 0px;
	padding: 5px 10px;
	font-size: 9px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align: right;
	font-family: "Courier New", Courier, monospace;
}
.border_solid {
	width:20px;
	height:20
	px;
	border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:2px solid #FF9;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	color: #FFC;
	font-weight: normal;
}
.nodecoration {
	text-decoration: none;
}
.white {
	color: #FFF;
	text-align: center;
}
.glow {
	text-transform: none;
	cursor: crosshair;
	filter: Glow(Color=FF6, Strength=10);
}
.vertical font size {
	font-family: "Courier New", Courier, monospace;
	font-size: 9px;
	color: #FFC;
}
#Size10 {
	font-size: 12px;
	color: #FFC;
	font-weight: bold;
}
.border_solid_green {
	width: 20px;
	height: 20
	px;
	border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #cdf7a4;
	font-size: 16px;
	color: #FFC;
	font-weight: normal;
	text-align: left;
.size10 {
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
}
.size10 {
	font-size: 10pt;
	color: #FFC;
	text-align: center;
	position: relative;
	font-family: Verdana, Geneva, sans-serif;
}
.size10 p font .historytext {
	color: #FFC;
}
.leftalign {
	text-align: left;
}
.glow {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
}
<style>
.text-glow-hover-with-delay{
background: #2F2F2F;
color: #fff;
transition: text-shadow 3s;
-moz-transition: text-shadow 3s; /* Firefox 4 */
-webkit-transition: text-shadow 3s; /* Safari and Chrome */
-o-transition: text-shadow 3s; /* Opera */
}

.text-glow-hover-with-delay:hover{
text-shadow: 0 0 10px #fff;
}
</style>
a:link { 
color: white; 
background-color: black;
text-decoration: none;
border: 2px solid white; 

}
a:visited { 
color: white; 
background-color: black;
text-decoration: none;
border: 2px solid white; 

}
a:hover {
	color: #FFF;
	background-color: white;
	text-decoration: none;
	border: 2px solid black;
} 

.links {
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #FFC;
	text-decoration: underline;
}
<style type="text/css">
.redunderline {
    color: red;
    text-decoration: underline;
}
.blueoverline {
    color: red;
    text-decoration: overline;
}.underline{
</style>a:link 
text-decoration:none;
}
a:hover {
text-decoration:underline;
}
.center p img {
	text-align: center;
}
.border_solid td img {
	font-family: "Courier New", Courier, monospace;
}
